@charset "utf-8";
/* CSS Document */

/* latin-ext */
@font-face {
    font-family: 'OpenSans-Bold';
    src: url("../fuentes/OpenSans-Bold.ttf") format('truetype');
	
}
@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url("../fuentes/OpenSans-BoldItalic.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-ExtraBold';
    src: url("../fuentes/OpenSans-ExtraBold.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    src: url("../fuentes/OpenSans-ExtraBoldItalic.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-Italic';
    src: url("../fuentes/OpenSans-Italic.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url("../fuentes/OpenSans-Light.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-LightItalic';
    src: url("../fuentes/OpenSans-LightItalic.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url("../fuentes/OpenSans-Regular.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url("../fuentes/OpenSans-Semibold.ttf") format('truetype');
}
@font-face {
    font-family: 'OpenSans-SemiboldItalic';
    src: url("../fuentes/OpenSans-SemiboldItalic.ttf") format('truetype');
}